.images-container {
  gap: 20px;
  position: relative;
  margin: 25px auto;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
}

.image {
  cursor: pointer;
  width: 200px;
  height: auto;
}

.image-fullscreen-container {
  overflow-y: scroll;
  text-align: center;
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
}

.image-fullscreen {
  width: 550px;
  height: auto;
}

@media screen and (max-width: 670px) {
  .image-fullscreen {
    margin-top: 100px;
    width: 250px;
  }
}
